#header-wrapper {
    box-shadow: 0px 5px 5px #efefef;
}

.tm-toolbar {
    background: #f9f9f9;
    border-bottom: 1px solid #ebebeb;
    margin-top: 0px;
    line-height: 40px;
    padding-bottom: 0px;
    font-size: 12px;
    margin-bottom: 0px;
}

.tm-toolbar, .tm-toolbar a {
    color: #9d9d9d;
}

.tm-toolbar .uk-container, .tm-toolbar p, .tm-toolbar .uk-panel {
    margin-top: 0px;
    margin-bottom: 0px;
}

.tm-toolbar .uk-search::before {
    line-height: 40px;
}

.tm-logo img {
    max-width: 100%;
}

.tm-navbar.uk-navbar.uk-visible-small {
    background: #541f1f; /* Old browsers */
    background: -moz-linear-gradient(top, #541f1f 0%, #751917 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#541f1f), color-stop(100%,#751917)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #541f1f 0%,#751917 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #541f1f 0%,#751917 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #541f1f 0%,#751917 100%); /* IE10+ */
    background: linear-gradient(to bottom, #541f1f 0%,#751917 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#541f1f', endColorstr='#751917',GradientType=0 ); /* IE6-9 */
}

.tm-navbar.uk-navbar.uk-visible-small {
    position: relative !important;
    width: 100% !important;
}
.tm-navbar.uk-navbar.uk-visible-small, .tm-navbar.uk-navbar.uk-visible-small a {
    color: #fff;
}
.uk-navbar-content {
    float: right !important;
    padding: 0 !important;
    margin: 0px !important;
    padding-right: 10px !important;
}
.tm-logo-small {
    float: right !important;
    letter-spacing: 0 !important;
    line-height: 45px;
    text-align: center !important;
    width: auto !important;
    position: relative !important;
}

.uk-navbar-toggle:after {
    content: "";
    font-family: FontAwesome;
    vertical-align: middle;
}
.uk-navbar-toggle-alt:after {
    content: "";
}

.uk-navbar-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    vertical-align: middle;
    line-height: 40px;
}
.uk-navbar-toggle-alt:before {
    content: "\f002";
}

.tm-navbar.uk-navbar .uk-navbar-nav > li a:hover, .tm-navbar.uk-navbar .uk-navbar-nav > li.uk-active a {
    border-bottom: 2px solid #534129 !important;
}

.tm-top-b .uk-panel {
    background: transparent !important;
    padding: 0px;
}

.tm-headerbar .uk-navbar {
    float: right;
}

#top-slider-wrapper {
    padding: 15px 0px
}

#top-modules-wrapper {
    padding-top: 30px;
}

#top-a-modules-wrapper {
    padding: 20px 0px 30px;
    color: #f4f4f4;
    background: #f3f3f3 url(../images/shadow1.png) top no-repeat;
    box-shadow: 0px 0px 5px #ccc inset;
}

#top-a-modules-wrapper .uk-panel {
    background: none;
}

.tm-middle {
    padding: 30px 0px 20px 0px;
}

.tm-sidebar-a .uk-panel, .tm-sidebar-b .uk-panel {
    padding-top: 0px !important;
}

.tm-sidebar-a .uk-panel .uk-panel-title, .tm-sidebar-b .uk-panel .uk-panel-title {
    font-size: 1.8em !important;
}

#bottom-modules-wrapper {
    background: #3b3b3b;
}

#bottom-modules-wrapper h1, #bottom-modules-wrapper h2, #bottom-modules-wrapper h3, #bottom-modules-wrapper h4, #bottom-modules-wrapper h5, #bottom-modules-wrapper h6 {
    color: #efefef;
}

#bottom-modules-wrapper .uk-panel {
    background: transparent;
    color: #a3a3a3;
}

#bottom-modules-wrapper a {
    color: #efefef;
}

#bottom-modules-wrapper .uk-panel input[type=text], #bottom-modules-wrapper .uk-panel input[type=password], #bottom-modules-wrapper .uk-panel textarea, #bottom-modules-wrapper .uk-panel select, #bottom-modules-wrapper .mcSignupForm input[type=text], #bottom-modules-wrapper .mcSignupForm input[type=password], #bottom-modules-wrapper .mcSignupForm textarea, #bottom-modules-wrapper .mcSignupForm select {
    background-color: #2f2f2f;
    border: 1px solid #202020;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    color: #ececec;
    border-radius: 3px;
}

#bottom-modules-wrapper .uk-panel input[type=text]:focus, #bottom-modules-wrapper .uk-panel input[type=password]:hover, #bottom-modules-wrapper .uk-panel textarea:focus, #bottom-modules-wrapper .uk-panel select:focus {
    background-color: #2f2f2f;
    border: 1px solid #202020;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    color: #ececec;
}

#bottom-modules-wrapper .redstar {
    color: #79070f;
}

.txtwidth1 {
    display: block;
    margin-bottom: 20px;
}

.txtwidth1 input {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.emailtext input {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

#footer-wrapper {
    background: url(../images/escheresque_ste.png);
    color: #9c9c8e;
    border-top: 1px solid #222222;
}

#footer-wrapper a {
    color: #9c9c8e;
}

/* modules */

.uk-nav-side li {
    padding-left: 0px;
    padding-right: 0px;
}

.uk-nav-side li {
    border-bottom: 1px solid #999;
}

.uk-nav-side li a {
    padding-left: 0px;
}

.uk-nav-side li.uk-active a {
    background: transparent;
}

.uk-nav-side li a:before {

    content: "\f105";
    font-family: 'FontAwesome';
    display: inline-block;
    font-size: 1.3em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #751917;
    padding-right: 10px;
}

ul.list li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 1.7em !important;
    list-style: outside none none;
}

ul.list li:before {
    content: "\f138";
    font-family: 'FontAwesome';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #751917;
    padding-right: 10px;
}

h2.info {
    margin-left: 50px;
    font-size: 1.85em;
    line-height: 1.6em;
}
h2.info::before {
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
    margin-left: -50px;
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 50px;
    float: left;
}

.dhblock {
    border: 1px solid #ebebeb;
    padding: 0px;
    margin: 0px;
    border-radius: 3px;
    padding-bottom: 20px;
}

.dh-block-content {
    padding: 10px 15px;
}

.dhblock h3 {
    font-size: 18px;
    line-height: 18px;
    padding: 15px 0px 15px 0px;
    margin: 0px 0px 15px 0px !important;
    vertical-align: middle;
    text-align: center;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

.dhblock-header {
    position: relative;
}

.ui--content-box-overlay {
    position: absolute;
    overflow: hidden;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ui--content-box-overlay, .ui--content-box-image-default {
    transition: all 1s cubic-bezier(0.190,1.000,0.220,1.000);
    -moz-transition: all 1s cubic-bezier(0.190,1.000,0.220,1.000);
    -webkit-transition: all 1s cubic-bezier(0.190,1.000,0.220,1.000);
    -o-transition: all 1s cubic-bezier(0.190,1.000,0.220,1.000);
}

.dhblock .ui--content-box-media.effect--fade .ui--content-box-overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
}

.dhblock:hover .ui--content-box-media.effect--fade .ui--content-box-overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
}

.readmore-block {
    text-align: center;
}

.read-more, input[type=submit], input[type=button] {
    padding: 5px 10px;
    border: 0px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background: #532929; /* Old browsers */
    background: -moz-linear-gradient(top, #532929 0%, #751917 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#532929), color-stop(100%,#751917)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #532929 0%,#751917 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #532929 0%,#751917 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #532929 0%,#751917 100%); /* IE10+ */
    background: linear-gradient(to bottom, #532929 0%,#751917 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532929', endColorstr='#751917',GradientType=0 ); /* IE6-9 */
}

.read-more:hover, input[type=submit]:hover, input[type=button]:hover, input[type=submit]:focus, input[type=button]:focus {
    border: 0px;
    color: #fff;
    background: #751917; /* Old browsers */
    background: -moz-linear-gradient(top, #c28181 0%, #751917 69%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c28181), color-stop(69%,#751917)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c28181 0%,#751917 69%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c28181 0%,#751917 69%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c28181 0%,#751917 69%); /* IE10+ */
    background: linear-gradient(to bottom, #c28181 0%,#751917 69%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c28181', endColorstr='#751917',GradientType=0 ); /* IE6-9 */
}

.chrono_credits, .chrono_credit {
    display: none;
}

.referform {
    width: auto !important;
    display: block;
}

.referform div.gcore-line-tr, .referform div.gcore-line-td, .referform div.gcore-input {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.referform input[type="text"], .referform textarea {
    width: auto !important;
    display: one;
    display: block !important;
    width: 92% !important;
}

.referform textarea {
    min-height: 100px !important;
}


/*BOA*/
.contact-text {float: left;width: 50%;}
.contact-map {float: left;width: 50%;}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.contact-text {float: left;width: 100%;}
	.contact-map {float: left;width: 100%;}
}